

.container2{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows:  1fr 1fr;
  column-gap: 20px;
  row-gap: 40px;
  height: 1000px;
  border: none;
  font-family: Georgia, 'Times New Roman', Times, serif;
 
}
h2{
  text-align: center;
  margin-top: 100px;
  
  font-size: 50px;
}

.text1{
  background: url(teleperformance.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
}








h4{
  font-size: 50px;
}

.text2{
  background: url(vxi.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
}




.text3{
  background: url(awesome.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
}




.text4{
  background: url(freelance.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
}
